<tr>
  <td class="sm-px-24" style="padding: 16px 48px; text-align: left;">
    <p style="margin: 0; font-size: 18px; font-weight: 600;">Hello, {{name}}!</p>
    <p style="font-size: 16px; color: #1f2937;">
      You received this email because you were registered in our service.
    </p>
    <p style="font-size: 16px; color: #1f2937;">
      Please confirm your email address by clicking the link below. We may need to send you critical information about
      our service and it is important that we have an accurate email address.
    </p>
    <div class="sm-h-32" style="line-height: 24px;">&zwnj;</div>
    <div style="text-align: center;">
      <a href="{{ link }}" class="hover-bg-yellow-800"
        style="background-color: #ae915e; display: inline-block; border-radius: 4px; padding: 16px 24px; font-size: 14px; font-weight: 600; text-transform: uppercase; line-height: 1; color: #ffffff; text-decoration: none;">
        <!--[if mso]><i style="letter-spacing: 24px; mso-font-width: -100%; mso-text-raise: 26pt;">&nbsp;</i><![endif]-->
        <span style="mso-text-raise: 13pt;">Verify Account</span>
        <!--[if mso]><i style="letter-spacing: 24px; mso-font-width: -100%;">&nbsp;</i><![endif]-->
      </a>
    </div>
    <div class="sm-h-32" style="line-height: 24px;">&zwnj;</div>
    <p style="font-size: 16px; color: #1f2937;">This verification link will expire in {{expired}} hours.</p>
    <div class="sm-h-24" style="line-height: 16px;">&zwnj;</div>
    <p style="color: #111827;">
      Regards,<br><br>
      Fire Express
    </p>
  </td>
</tr>
<tr>
  <td style="height: 2px; background-color: #e5e7eb;"></td>
</tr>
<tr>
  <td style="padding: 32px; text-align: center; font-size: 12px; color: #4b5563;">
    <p style="margin: 0; text-align: left;">If you're having trouble clicking the "Verify Account" button, copy and
      paste the URL below into your web browser:
      <a target="_blank" href="{{link}}">{{link}}</a>
    </p>
  </td>
</tr>